_core:
  default_config_hash: ug4-rUG_KE9H5v1RaDLLpkSZsu70E9HnJp6sqFfjvHk
favicon:
  mimetype: image/png
  path: 'public://donuts_0.png'
  use_default: false
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  path: 'public://donuts.png'
  use_default: false
third_party_settings:
  shortcut:
    module_link: true
preset_accent_color: green
preset_focus_color: accent
enable_darkmode: '0'
classic_toolbar: horizontal
secondary_toolbar_frontend: false
high_contrast_mode: false
accent_color: ''
focus_color: ''
layout_density: small
show_description_toggle: false
show_user_theme_settings: false
sticky_action_buttons: true
